<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="ButtonText">14sp</dimen>
    <dimen name="headingTextview">16sp</dimen>
    <dimen name="headingText">16sp</dimen>
    <dimen name="ClassheadingText">16sp</dimen>
    <dimen name="editText">15sp</dimen>
    <dimen name="primaryText">14sp</dimen>
    <dimen name="NewSimpleText1">16sp</dimen>
    <dimen name="NewSimpleText">16sp</dimen>
    <dimen name="GridText">14sp</dimen>
    <dimen name="subHeadingText">13sp</dimen>
    <dimen name="textSimpleTextviewRed">16sp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="nav_header_vertical_spacing">16dp</dimen>
    <dimen name="nav_header_height">160dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="activity_horizontal_margin">12dp</dimen>
    <dimen name="activity_vertical_margin">12dp</dimen>
</resources>
